package com.xty.network.model

import com.umeng.commonsdk.debug.D

data class HealthArchiveBean(
    var bmiInfo:BMIInfo?,
    var healData:ArrayList<FamilyHealthBean.FamilyTargetBean>,
    var bmr:Double, //bmr值

    var bmi:String,
    var userSchedule:Int,//完善进度
    var bodyFat:String, //体脂率
    var surveys:SurveysBean

){

    data class BMIInfo(var levelName:String,var bmi:Float)

    data class SurveysBean(
        var score:Int,
        var list:ArrayList<SurveysInfoBean>)

    data class SurveysInfoBean(var id:Long,var type:Int,var surveysId:Long,var name:String,var status:Int)
}
